@charset "UTF-8";

body {
	font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

h1 {
	font-size: 125%;
	text-align: center;
	line-height: 3em;
}

a {
	color: #00ae9f;
}
a:hover {
	color: #00877c;
}

.navbar {
	margin-bottom: 15px;
	border-radius: 0;
}

#toBack, .toHome {
	margin: 0;
	font-size: 100%;
	line-height: 56px;
	position: absolute;
	top: 4px;
}
#toBack {
	left: 1em;
}
.toHome {
	right: 1em;
}

.container {
	position: relative;
}


/* -------------------- top page */

#searchForm {
	width: 100%;
	display: table;
	border: solid 1px #ccc;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 3px #eee inset;
	-moz-box-shadow: 0 1px 3px #eee inset;
	box-shadow: 0 1px 3px #eee inset;
}
#search {
	width: 100%;
	display: table-cell;
	border: none;
	background: none;
}
#searchForm a {
	width: 28px;
	display: table-cell;
	text-align: center;
	color: #333;
}
#searchForm a:hover {
	color: #888;
}
#searchForm .glyphicon {
	vertical-align: -5%;
}

.topNew {
	margin: 1em auto;
	border-top: solid 1px #e7e7e7;
	border-bottom: solid 1px #e7e7e7;
}
.topNew h2 {
	padding: 0.1em 0 0;
	font-size: 112.5%;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	line-height: 2em;
	color: #bf2647;
}
#scroll_x {
	margin: 0 -5px;
	position: relative;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
}
.scroller {
	width: 1300px;
}
.dramaList {
	width: 130px;
	padding: 5px;
	float: left;
	position: relative;
}
.dramaList .icon {
	margin: 0;
}
.dramaList h3 {
	margin: 0.3em 0;
	font-size: 81.2%;
	line-height: 1.2em;
}
.dramaList .artistName {
	margin: 0;
	font-size: 75%;
	line-height: 1.2em;
	color: #888;
}
.dramaList .date {
	width: 32px;
	height: 32px;
	padding: 7px 0 0;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 62.5%;
	font-weight: bold;
	text-align: center;
	line-height: 10px;
	color: #fff;
	background: #5cd2bf;
	border-radius: 16px;
}
.dramaList .touchLink {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.rankingBtn {
	max-width: 480px;
	margin: 0 auto 10px;
	padding: 0 0 2px;
	position: relative;
}
.rankingBtn a {
	padding: 2px 0 0;
	display: block;
	line-height: 2.2em;
	text-align: center;
	color: #fff;
	position: relative;
	background: #5cd2bf;
	border-radius: 4px;
}
.rankingBtn:before {
	content: "";
	width: 99%;
	height: 1em;
	position: absolute;
	bottom: 0;
	left: 0.5%;
	background: #02a38e;
	border-radius: 4px;
}

.about {
	padding-top: 0.8em;
	padding-bottom: 0.8em;
}
.about h2 {
	margin: 0 0 10px;
	font-size: 100%;
	font-weight: bold;
	color: #bf2647;
}

.linkWrap {
	margin: 0 0 10px;
	padding: 0 5px;
	overflow: hidden;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 1px #333;
	-moz-box-shadow: 0 0 1px #333;
	box-shadow: 0 0 1px #333;
}
.linkWrap h4 {
	margin: 0 -5px 10px;
	font-size: 112.5%;
	font-weight: bold;
	text-align: center;
	line-height: 1.8em;
	color: #bf2647;
	background: #f8f8f8;
	border-bottom: solid 2px #bf2647;
}
.linkWrap .col-xs-6 {
	padding: 0 5px;
	text-align: center; 
}
.linkWrap img {
	max-width: 100%;
	height: auto;
}
.linkWrap img:hover {
	opacity: 0.6;
}


/* -------------------- sub page */

.subHeadline {
	margin: -15px 0 0.6em;
	font-size: 112.5%;
	font-weight: bold;
	line-height: 2.2em;
	text-align: center;
	letter-spacing: 0.1em;
	color: #bf2647;
	border-bottom: solid 1px #ddd;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f8f8f8)); 
	background: linear-gradient(#fcfcfc, #f8f8f8);
}
.subHeadline .glyphicon {
	margin: 0 0.2em;
	font-size: 88.9%;
}


/* -------------------- ranking page */

.mainContents {
	padding: 0 0 10px;
}

.content {
	width: 100%;
	display: table;
	position: relative;
}
.content:hover {
	background: #eee;
}
.content a {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.orderNo, .detail {
	display: table-cell;
	vertical-align: middle;
}
.orderNo {
	width: 2.5em;
	font-size: 93.8%;
	text-align: center;
}
.detail {
	height: 70px;
	border-bottom: solid 1px #ddd;
}
.detail img {
	float: left;
}
.detailTable {
	display: table;
}
.detailTable .detailImg, .detailTable .detailCell {
	padding-right: 10px;
	display: table-cell;
	vertical-align: middle;
}
.detailTable h3 {
	max-height: 2.4em;
	font-size: 93.8%;
	line-height: 1.2em;
	overflow: hidden;
}
.detailTable p {
	margin: 0.2em 0 0;
	font-size: 81.2%;
	color: #888;
}


/* -------------------- track page */

.trackPage h2 {
	margin-bottom: 0.4em;
	font-size: 100%;
	line-height: 1.2em;
}

.trackDetail {
	width: 100%;
	display: table;
	border-bottom: solid 1px #ddd;
}
.trackDetail .trackImg, .trackDetail .innnerDetail {
	padding-right: 0.8em;
	display: table-cell;
	vertical-align: top;
}
.trackDetail .trackImg {
	width: 100px;
}
.detailArtist, .trackSite {
	font-size: 87.5%;
}
.trackSite {
	text-align: right;
}
.trackPage .description {
	margin: 0.6em 0;
	font-size: 87.5%;
}

.trackList {
	margin-bottom: 15px;
	padding: 0;
	border-top: solid 1px #ddd;
}
.trackList li {
	width: 100%;
	list-style: none;
	display: table;
	position: relative;
	border-bottom: solid 1px #ddd;
}
.trackList li:hover {
	background: #eee;
}
.trackList li h3 {
	padding-left: 1em;
	font-size: 87.5%;
	font-weight: bold;
	line-height: 1.2em;
	position: relative;
}
.trackList li h3 .glyphicon {
	margin-top: -0.5em;
	position: absolute;
	left: 0;
	top: 50%;
	font-size: 71.4%;
}
.trackList li p {
	font-size: 87.5%;
	line-height: 3.2em;
}
.trackList li a {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.trackListTitle, .trackListTime {
	min-height: 3em;
	display: table-cell;
	vertical-align: middle;
}
.trackListTitle {
	padding: 0.1em 0 0.1em 0.2em;
	word-wrap: break-word;
	word-break: break-all;
}
.trackListTime {
	width: 9.4em;
	padding-right: 0.2em;
	text-align: right;
}


/* -------------------- artist page */

.artistDetail h2 {
	font-size: 137.5%;
	font-weight: bold;
	line-height: 1.4em;
	border-bottom: solid 1px #ddd;
}

.worksList {
	margin-bottom: 10px;
}
.artistPage .detailTable, .searchPage .detailTable {
	width: 100%;
	height: 70px;
	border-bottom: solid 1px #ddd;
}
.artistPage .detailImg, .searchPage .detailImg {
	width: 60px;
	padding-right: 10px;
}


/* -------------------- play page */

.playDetail .trackImg {
	text-align: center;
	position: relative;
}
.playDetail .trackImg img {
	max-width: 100%;
	height: auto;
	-webkit-box-shadow: 0 0 2px #999;
	-moz-box-shadow: 0 0 2px #999;
	box-shadow: 0 0 2px #999;
}
video#audio {
	max-width: 100%;
	height: auto;
}
.playDetail h2 {
	font-size: 112.5%;
	font-weight: bold;
	line-height: 1.2em;
	text-align: center;
}
.playDetail .innnerDetail p {
	margin: 0;
	padding: 0.4em 0;
	font-size: 87.5%;
	line-height: 1.2em;
	text-align: center;
}
.controlTime {
	width: 100%;
	margin: 0.5em auto;
	display: table;
}
.controlTime p {
	display: table-cell;
}
#startTime, #playTime {
	width: 15%;
	margin: 0;
	font-size: 75%;
}
#startTime {
	text-align: right;
}
#playTime {
	text-align: left;
}
#barBd {
	width: 66%;
	margin: 0;
	padding: 0 2%;
	vertical-align: middle;
}
#playback {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: 4px;
	border-radius: 2px;
	background-color: #bdc3c7;
}
#playback::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 16px;
	height: 16px;
	cursor: pointer;
	border: 1px solid #ccc;
	border-radius: 8px;
	background: #fff;
}
#playback::-webkit-slider-thumb::after {
	content: "";
	width: 32px;
	height: 32px;
	margin-left: -8px;
	margin-top: -8px;
	display: block;
}
.controlTable {
	width: 100%;
	display: table;
}
.controlTable p {
	padding: 0.2em 0 0.6em;
	display: table-cell;
	font-size: 137.5%;
	text-align: center;
	line-height: 1.8em;
}
.controlTable p a {
	color: #333;
}
.controlTable p a:hover {
	color: #000;
}

.sponsor {
	padding-bottom: 15px;
}

/* -------------------- footer */

footer {
	padding: 0.4em 0;
	border-top: solid 1px #e7e7e7;
	background: #f8f8f8;
}
.copy {
	margin: 0;
	font-size: 62.5%;
	line-height: 1.6em;
	text-align: center;
	color: #999;
}
.copy small {
	font-size: 100%;
}

/* -------------------- micro clearfix */

.cf:before, .cf:after {
	content: " ";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	*zoom: 1;
}
